CVE-2008-2758

Properties

Published:
17.06.2008
Updated:
29.01.2009
Patch available:
Severity:
Low
  • CVSS vector:
    (AV:N/AC:M/Au:S/C:N/I:P/A:N)
    Product:
    xigla: absolute_news_manager_xe

    Vulnerability description

    Multiple cross-site scripting (XSS) vulnerabilities in Xigla Absolute News Manager XE 3.2 allow remote authenticated administrators to inject arbitrary web script or HTML via the (1) pblname and (2) text parameters to (a) admin/search.asp, (3) name parameter to (b) admin/publishers.asp, and other unspecified vectors to (c) anmviewer.asp and (d) editarticleX.asp in admin/.  NOTE: some of these details are obtained from third party information.

    References:

    BID: http://www.securityfocus.com/bid/29672
    SREASON: http://securityreason.com/securityalert/3950
    SECUNIA: http://secunia.com/advisories/30643
    BUGTRAQ: http://marc.info/?l=bugtraq&m=121322052622903&w=2
    MISC: http://bugreport.ir/index.php?/41